## raven-reader 1.0.80

=== debian/changelog ===
raven-reader (1.0.80-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 04 Jun 2023 11:15:31 +0200
