=== debian/control ===
Source: raven-reader
Section: Networking
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.5.0
Homepage: https://github.com/hello-efficiency-inc/raven-reader

Package: raven-reader
Architecture: amd64
Depends: ${misc:Depends}
Description: Raven Reader
 Raven is a open source desktop news reader with flexible settings to optimize your experience. No login is required, and no personal data is collected.
